FACO Floor Plan System - Feature #1026

Parent Feature #940 (1@ % UI ) CRR Management : TAB tnownn153na1abauide [@519 grid History]

11/03/2022 14:20 - Nattawut Ruandua

anue: Dev : Done L3 11/03/2022
anuaa: High Tuasumnua: 17/03/2022
Naunuln: Hot-Patiwat Yunchaiyaphum % @ 100%
sgian: variildlasilssno: 0.00 #Tna
T Va1l 0.00 #31na
TgazLdya

- #wlaT4 grid History

115994

#1 - 11/03/2022 14:20 - Nattawut Ruandua

- dame changed from Dev : Todo to Dev : Doing

#2 - 11/03/2022 14:20 - Nattawut Ruandua
- iwlas9 grid History 100%

#3 - 17/03/2022 17:11 - Nattawut Ruandua
- uni 1647511768589, jpeg added
- FuaTuniua changed from 11/03/2022 to 17/03/2022

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
GET tlayasanuiuanitaianalnsi

#4 - 21/03/2022 17:35 - Pang-kanjanart Chandaphol

- AN EY changed from Medium to High

#5 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#6 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol

- nounn1e i changed from Nattawut Ruandua to Hot-Patiwat Yunchaiyaphum

#7 - 22/03/2022 09:32 - Hot-Patiwat Yunchaiyaphum
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 22/03/2022 10:08 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Done

#9 - 22/03/2022 10:20 - Pang-kanjanart Chandaphol
- Parent task deleted (#940)

wiln

1.jpg 184 KB 11/03/2022 Nattawut Ruandua
2.jpg 180 KB 11/03/2022 Nattawut Ruandua
1647511768589.jpeg 318 KB 17/03/2022 Nattawut Ruandua
